// automatically generated by the FlatBuffers compiler, do not modify

package Serialization;

public final class PortDirection {
  private PortDirection() { }
  public static final byte INPUT = 0;
  public static final byte OUTPUT = 1;
  public static final byte INOUT = 2;

  public static final String[] names = { "INPUT", "OUTPUT", "INOUT", };

  public static String name(int e) { return names[e]; }
}

